@charset "UTF-8";
#topimage {
	padding:10px 10px;
}
#campanyinfo {
	padding:10px 10px 0 10px;
}
#contents h2{
	font-size:120%;
	font-weight:bold;
	text-indent:5px;
	background-color:#f5f5f5;
}
#contents h3{
	font-size:120%;
	margin:6px 0;
	color:#003399;
	font-weight:bold;
	text-indent:10px;
	border-bottom:2px solid #003399;
}
#campanyinfo div.subject1 {
	width:352px;
	float:left;
	padding:10px;
	margin:12px 0 0 0;
	border:1px solid #cccccc;
	clear:both;
}
#campanyinfo div.subject2 {
	width:352px;
	float:right;
	padding:10px;
	margin:12px 0 0 0;
	border:1px solid #cccccc;
}
#campanyinfo .thumbnail{
	float:left;
}
#campanyinfo .article {
	width:205px;
	float:right;
}
#campanyinfo .article h4{
	color:#003399;
	font-weight:bold;
	font-size:120%;
}
#catalog1 {
	padding:20px 10px 0 10px;
	clear:both;
}
#catalog1 div.subject1 {
	width:352px;
	float:left;
	padding:10px;
	margin:12px 0 0 0;
	border:1px solid #cccccc;
	clear:both;
}
#catalog1 div.subject2 {
	width:352px;
	float:right;
	padding:10px;
	margin:12px 0 0 0;
	border:1px solid #cccccc;
}
#catalog1 .thumbnail{
	float:left;
}
#catalog1 .article {
	width:205px;
	float:right;
}
#catalog1 .article h4{
	color:#003399;
	font-weight:bold;
	font-size:120%;
}
#catalog2 {
	padding:20px 10px 0 10px;
	clear:both;
}
#catalog2 div.subject1 {
	width:352px;
	float:left;
	padding:10px;
	margin:12px 0 0 0;
	border:1px solid #cccccc;
	clear:both;
}
#catalog2 div.subject2 {
	width:352px;
	float:right;
	padding:10px;
	margin:12px 0 0 0;
	border:1px solid #cccccc;
}
#catalog2 .thumbnail{
	float:left;
}
#catalog2 .article {
	width:205px;
	float:right;
}
#catalog2 .article h4{
	color:#003399;
	font-weight:bold;
	font-size:120%;
}
.article h4 a{
	color:#003399;
}
.article h4 a:hover{
	color:#f65a05;
}
